/**********************************************************
 *
 * geom-common.css
 *
 * General relative geometry of page elements
 *
 **********************************************************/

/* === General margins, padding ========================= */

p, ul, ol, li, table {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

h1,h2,h3,h4,h5,h6 {
  padding-top: 0px;
  padding-bottom: 0px;
}

a img {
  border: 0px;
}

pre, code {
    font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New,
        monospace;
    font-size: 110%;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

sub,sup {
    position: relative;
    line-height: 0;
    font-size: 75%;
}

sub {
    vertical-align: sub;
}

sup {
    vertical-align: super;
}

input[type=submit], button {
  cursor: pointer;
}

.container {
   overflow: hidden;
}
.container:after {
   content: "";
   display: block;
   height: 0px;
   clear: both;
   visibility: hidden;
   font-size: 0;
}

/* === Buttons ========================================== */

span.button {
  display: inline-block;
  margin: 0;
  border: 0;
  background-repeat: no-repeat;
  cursor: pointer;
}

span.button button, span.button input, span.button a  {
  display: inline-block;
  width: auto;
  overflow: visible;
  margin: 0;
  border: 0;
  text-align: center;
  text-decoration: none;
  background-repeat: no-repeat;
}

span.button button::-moz-focus-inner, span.button input::-moz-focus-inner, span.button a::-moz-focus-inner {
  border: 0;
  padding: 0;
}



/* === Fancy boxes ====================================== */

/* --- The following values have to be overwritten according
       to sprite images' dimensions
*/
.fancybox_top_height {
  height: 0px;
}
.fancybox_margin_side {
  margin-right: 0px;
}
.fancybox_neg_margin_side {
  margin-right: -0px;
}
.fancybox_bottom_height {
  height: 0px;
}

/* --- The following classs need their background images to
       be set to the edge reps. body sprite
*/
.fancybox_edge {
}
.fancybox_body {
}


.fancybox {
}
.fancybox_top {
  background-position: top right;
  background-repeat: no-repeat;
}
.fancybox_top .fancybox_corner {
  background-position: top left;
  background-repeat: no-repeat;
}
.fancybox_bottom {
  background-position: bottom right;
  background-repeat: no-repeat;
}
.fancybox_bottom .fancybox_corner {
  background-position: bottom left;
  background-repeat: no-repeat;
}
.fancybox_side {
  background-position: right;
  background-repeat: repeat-y;
}
.fancybox_main {
  background-position: left;
  background-repeat: repeat-y;
}


/* --- Clear nested fancy boxes ------------------------- */

.fancybox .fancybox .fancybox_top_height {
  height: 0px;
}
.fancybox .fancybox .fancybox_margin_side {
  margin-right: 0px;
}
.fancybox .fancybox .fancybox_neg_margin_side {
  margin-right: 0px;
}
.fancybox .fancybox .fancybox_bottom_height {
  height: 0px;
}
.fancybox .fancybox .fancybox_body {
  background-image: none;
}
.fancybox .fancybox .fancybox_edge {
  background-image: none;
}


/* --- Honeypot links ----------------------------------- */

.hive {
  position: absolute;
  left: -50em;
  top: -5em;
}


/* === General page geometry ============================ */

body {
  margin: 0px;
  border: 0px;
  padding: 0px;
}

/* --- Main area --- */

#page {
}

#header {
}

#main {
}

#left_col {
  float: left;
}

#center_col {
}

#right_col {
  float: right;
}

#footer {
}

/* === Contents ========================================= */

#main_content {
  position: relative;
}

#opt_content {
  position: relative;
}

#static_content {
  position: relative;
}

/* --- Goodies --- */

#info {
}

#lang_menu {
  text-align: center;
}

#lang_menu ul {
  margin: 0px;
  border: 0px;
  padding: 0px;
  list-style-type: none;
  display: block;
}
#lang_menu li {
  display: inline;
  padding: 0px 2px;
}

#lang_menu li img {
  margin: 0px;
  border: 0px;
  padding: 0px;
}

/* === Menu ============================================= */


/* --- Vertical hierarchical menu --- */

#menu {
  margin: 0px;
  border: 0px;
  padding: 0px;
}

.menu_items {
  margin: 0;
  border: 0;
  padding: 0;
}

.menu_items > li {
  list-style-type: none;
}

.menu_items > li > a {
  display: block;
}
.menu_items > li > s > span {
  display: block;
}

/* --- First-level-only (main-) menu --- */

#main_menu {
}
#main_menu_items {
  margin: 0px;
  border: 0px;
  padding: 0px;
  white-space: nowrap;
  list-style-type: none;
  display: block;
}
#main_menu_items li {
  margin: 0px;
  border: 0px;
  padding: 0px;
  display: inline;
}


/* --- Second-level-only (sub-) menu --- */

#submenu {
  margin: 0px;
  border: 0px;
  padding: 0px;
}
#submenu_items {
  margin: 0px;
  border: 0px;
  padding: 0px;
  white-space: nowrap;
  list-style-type: none;
  display: block;
}
#submenu_items li {
  margin: 0px;
  border: 0px;
  padding: 0px;
  display: inline;
}


/* --- Menu items--- */

.menu_item {
  display: block;
}
.menu_normal, .menu_active {
  display: block;
}
.menu_item a {
  display: block;
}
.menu_item a span {
  display: block;
  cursor: pointer;
}

.menu_item ul {
  margin: 0;
  padding: 0;
}

/* IE 6 hacks */

* html .menu_item {
  display: inline-block;
}
* html .nav .menu_item a {
  display: inline-block;
}
* html .nav .menu_item a span {
  display: inline-block;
  cursor: pointer;
}

/* === Frontend editing ================================= */

div.feEditAdvanced-allWrapper div.feEditAdvanced-editPanelDiv {
  position: inherit !important;
}
div.feEditAdvanced-allWrapper, div.feEditAdvanced-contentWrapper {
  overflow: hidden !important;
}
